## node-find-cache-dir 0.1.1

=== debian/changelog ===
node-find-cache-dir (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #845093)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Nov 2016 16:43:43 +0530
