=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-find-cache-dir-$1.tar.gz/ \
 https://github.com/jamestalmage/find-cache-dir/tags .*/archive/v?([\d\.]+).tar.gz
