## node-find-cache-dir 1.0.0

=== debian/changelog ===
node-find-cache-dir (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Jan 2018 23:16:15 +0530
