=== debian/control ===
Source: node-find-cache-dir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/jamestalmage/find-cache-dir#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-find-cache-dir.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-find-cache-dir.git

Package: node-find-cache-dir
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-commondir (>= 1.0.1)
 , node-pkg-dir (>= 1.0.0)
 , node-make-dir (>= 1.0.0)
Description: finds the common standard cache directory
 .
 Node.js is an event-based server-side JavaScript engine.
