=== debian/tests/control ===
Tests: require
Depends: node-find-cache-dir
