=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-pkg-dir (>= 4.1.0) <!nocheck>
  , node-tape <!nocheck>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-find-cache-dir
 Vcs-Git: https://salsa.debian.org/js-team/node-find-cache-dir.git
 Homepage: https://github.com/jamestalmage/find-cache-dir#readme
