=== debian/control ===
Source: node-find-cache-dir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-commondir <!nocheck>
 , node-del (>= 4.0.0) <!nocheck>
 , node-make-dir <!nocheck>
 , node-pkg-dir (>= 4.1.0) <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-find-cache-dir
Vcs-Git: https://salsa.debian.org/js-team/node-find-cache-dir.git
Homepage: https://github.com/jamestalmage/find-cache-dir
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-find-cache-dir
Architecture: all
Depends: ${misc:Depends}
 , node-commondir
 , node-del (>= 4.0.0)
 , node-make-dir
 , node-pkg-dir (>= 4.1.0)
Provides: ${nodejs:Provides}
Description: finds the common standard cache directory
 Node.js is an event-based server-side JavaScript engine.
