=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-find-cache-dir-$1/ \
 https://github.com/jamestalmage/find-cache-dir/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-find-cache-dir,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-find-cache-dir-$1/" \
 https://registry.npmjs.org/@types/find-cache-dir https://registry.npmjs.org/@types/find-cache-dir/-/find-cache-dir-([\d\.]+)@ARCHIVE_EXT@ group
